Subject: Ticket Assigned - 9424834249 / Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 15:29:20 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9424834249 / Late Delivery Jerrin                    Hello           07:12 PM, 08th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            07:12 PM, 08th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:12 PM, 08th Apr                     Jerrin                    1           07:12 PM, 08th Apr                   Hannah UAE HB                   ✍️ Please enter your name           07:12 PM, 08th Apr                     Jerrin                    Jerrin           07:12 PM, 08th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            07:12 PM, 08th Apr                     Jerrin                    3           07:12 PM, 08th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            07:12 PM, 08th Apr                     Jerrin                    9424834249           07:13 PM, 08th Apr                   Hannah UAE HB                   Please share with us your email address.           07:13 PM, 08th Apr                     Jerrin                    [email-masked]           07:13 PM, 08th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            07:13 PM, 08th Apr                     Jerrin                    7           07:13 PM, 08th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            07:13 PM, 08th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           07:13 PM, 08th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           07:13 PM, 08th Apr                     Jerrin                    I have missed my delivery. Please let me know when it will come again           07:14 PM, 08th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           07:14 PM, 08th Apr                     Jerrin                    1           07:14 PM, 08th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           07:14 PM, 08th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           07:14 PM, 08th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           07:15 PM, 08th Apr                     Jerrin                    ??           07:15 PM, 08th Apr                   Laith                   kindly confirm this information : +971524485060  Binghatti Sapphire [email-masked] United Arab Emirates (AE) AE-DU Dubai Silicon Oasis Dubai           07:16 PM, 08th Apr                     Jerrin                    Yes           07:16 PM, 08th Apr                     Jerrin                    Flat number 1011           07:17 PM, 08th Apr                   Laith                   kindly share the google map link           07:20 PM, 08th Apr                     Jerrin                    Binghatti Sapphires  Binghatti Sapphires, Dubai Silicon Oasis, دبي  https://maps.google.com/maps?q=25.116367,55.37264  https://foursquare.com/v/636499aceadd7a6e876f25fa           07:21 PM, 08th Apr                   Laith                   thanks for confirmation           07:23 PM, 08th Apr                   Laith                   Is there anything else I can assist you with today?           07:23 PM, 08th Apr                     Jerrin                    I just need to know when it will be delivered           07:24 PM, 08th Apr                   Laith                   it will take 24 to 48 hours for the delievry           07:25 PM, 08th Apr                   Laith                   Is there anything else I can assist you with today?           07:25 PM, 08th Apr                     Jerrin                    No thanks..pls tell the delivery guy to make a call before coming           07:25 PM, 08th Apr                   Laith                   sure           07:26 PM, 08th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           07:26 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6016178